

/* --- Stylesheet 3668 () --------- */ 

.T2422 {
	margin: 80px 0 80px 0;
}

.T2422 .inner {
	background-color: rgba(255,255,255,0.5);
	position: relative;
}


.T2422 .col {
	display: block;
	min-height: 330px;
}

.T2422 .col1 {
	width: 440px;
	min-height: 330px;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
}


.T2422 .col2  {
	margin-left: 440px;
}

.T2422 .col2 .text {
	padding: 50px 80px 20px 50px;
}

.T2422 .col2 .rarr {
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -20px;
}

.T2422 .col2 h2 {
	font-size: 40px;
	line-height: 1.1;
	font-family: 'Sorts Mill Goudy', serif;
	font-style: italic;
	font-weight: 400;
	margin: 0px 0px 10px 0px;

}

.T2422 .col2 p {
	margin: 0 0 10px 0;
}

.T2422 .col2 .intro {
	font-size: 17px;
	line-height: 1.4;
	color: #333;
	font-weight: 400;
	margin: 0 0 0 0px;
}

.T2422 .col2 .link {
	float: right;
}

.T2422 .col2 .link a {
	font-weight: 400;
	color: #666;
}

/* --- Stylesheet 3722 (optional) --------- */ 

.S3722.T2422 .outer {
	border: 1px dashed #aaa;
	padding: 20px;
}

.S3722.T2422 .col {
	background-color: transparent;
}

/* --- Stylesheet 3879 () --------- */ 

@media all and (min-width: 1024px) and (max-width: 1279px) {

	.T2422 { margin: 60px 0; }

	.T2422 .col1 {
		width: 380px;
		height: 285px;
		min-height: auto;
	}

	.T2422 .col2 {
		margin-left: 380px;
	}

	.T2422 .col2 .text {
		padding: 30px 120px 20px 45px;
	}

	.T2422 .col2 h2 {
		font-size: 35px;
	}
	.T2422 .col2 .intro {
		font-size: 14px;
	}


}

@media all and (min-width: 768px) and (max-width:1023px) {

	.T2422 { margin: 60px 0; }

	.T2422 .col1 {
		width: 300px;
		height: 225px;
		min-height: auto;
	}

	.T2422 .col2 {
		margin-left: 300px;
	}

	.T2422 .col2 .text {
		padding: 30px 80px 20px 45px;
	}

	.T2422 .col2 h2 {
		font-size: 26px;
	}
	.T2422 .col2 .intro {
		font-size: 14px;
	}


}

@media all and (max-width: 767px) {

	.T2422 { margin: 20px 0; }

	.T2422 .col1 {
		width: 100%;
		height: 325px;
		min-height: auto;
		float: none;
	}

	.T2422 .col2 {
		margin-left: 0px;
		float: none;
	}

	.T2422 .col2 .text {
		padding: 30px 75px 20px 15px;
	}

	.T2422 .col2 h2 {
		font-size: 26px;
	}
	.T2422 .col2 .intro {
		font-size: 14px;
	}


	.T2422 .col2 .rarr { right: 0; top: 60%; }

	.T2422 .col2 .rarr img { width: 50%;  }

}

/* --- Stylesheet 7148 (optional) --------- */ 

.T2422.S7148 .col2  {
	float: left;
	width: calc(100% - 440px);
	margin-left: 0;
}

.T2422.S7148 .col3 {
	width: 440px;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
}

.T2422.S7148 .col2 .rarr { right: 460px; }



@media all and (min-width: 1024px) and (max-width: 1279px) {
	.T2422.S7148 .col2  { width: calc(100% - 380px); }
	.T2422.S7148 .col3 {
		width: 380px;
		height: 285px;
		min-height: initial;
	}

	.T2422.S7148 .col2 .rarr { right: 420px; }
}

@media all and (min-width: 768px) and (max-width:1023px) {
	.T2422.S7148 .col2  { width: calc(100% - 300px); }
	.T2422.S7148 .col2 .rarr { right: 320px; }
	.T2422.S7148 .col3 {
		width: 300px;
		height: 225px;
		min-height: initial;
	}
}

@media all and (max-width: 767px) {
	.T2422.S7148 .col2  { float: none; width: auto; }
	.T2422.S7148 .col2 .rarr { right: 20px; }
	.T2422.S7148 .col3 {
		width: 100%;
		height: auto;
		min-height: 350px;
		float: none;
	}
}

